<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ca_valencia', version '2.5'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addappointment'] = 'Afig un altre estudiant';
$string['addondays'] = 'Afig cites els dies';
$string['addsingleslot'] = 'Afig només un espai buit';
$string['addstudenttogroup'] = 'Afig aquest estudiant al grup de cita';
$string['appointagroup_help'] = 'Trieu si vols demanar la cita prèvia únicament per a tu, o per a un grup sencer.';
$string['appointsomeone'] = 'Afig una cita prèvia nova';
$string['forcewhenoverlap'] = 'Imposa la creació d’espais buits quan hi haja una superposició';
$string['forcewhenoverlap_help'] = '<h3>Imposa la creació d’un espai buit quan hi haja una superposició </h3>
<p>Aquest paràmetre especifica com es gestionaran els espais buits nous si se superposen amb d’altres que ja existeixen. </p>
<p>Si s’activa, l’espai buit existent se suprimirà i el nou espai buit es crearà.</p>
<p>Si es desactiva, es mantindrà l’espai buit existent i <em>no</em> es crearà l’espai buit nou.</p>';
$string['gradingstrategy_help'] = 'Aquest paràmetre selecciona la manera com s’agreguen les qualificacions en una agenda en què els estudiants poden tindre diverses cites.
Aquest llibre de qualificacions pot mostrar <ul><li>la qualificació mitjana o</li><li>la qualificació màxima</li></ul> que l’estudiant ha assolit.';
$string['ignoreconflicts_help'] = 'Si s’activa aquesta casella, l’espai es mourà a la data i hora sol·licitades, encara que hi haja altres espais a la mateixa hora. Això pot provocar la superposició de les cites reservades d’alguns professors o estudiants; per això mateix, s’hauria d’emprar amb prudència.';
$string['myappointments'] = 'Les meues cites';
$string['save'] = 'Guarda';
