<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ca_valencia', version '2.5'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinstance'] = 'Afig un mètode';
$string['assignnotpermitted'] = 'No teniu permís o no podeu assignar rols en este curs';
$string['configenrolplugins'] = 'Seleccioneu tots els mòduls requerits i organitzeu-los en l\'orde apropiat.';
$string['defaultenrol'] = 'Afig instància als nous cursos';
$string['defaultenrol_desc'] = 'És possible afegir este mòdul a tots els nous cursos per defecte.';
$string['deleteinstanceconfirm'] = 'Esteu a punt de suprimir el mètode d\'inscripció "{$a->name}". Les inscripcions de tots els {$a->users} usuaris inscrits mitjançant este mètode seran cancel·lades i se suprimiran totes les seues dades relatives a estos cursos, com ara qualificacions, pertinença a grups o subscripcions a fòrums.

Esteu segur que voleu continuar?';
$string['enrolcandidatesmatching'] = 'Busca d\'usuaris no inscrits';
$string['enrolledusersmatching'] = 'Busca d\'usuaris inscrits';
$string['enrolme'] = 'Inscriu-me en este curs';
$string['enrolnotpermitted'] = 'No teniu permís o no podeu inscriure ningú en este curs';
$string['enrolperiod'] = 'Duració de la inscripció';
$string['errorenrolcohort'] = 'S\'ha produït un error mentre es creava una instància d\'inscripció de cohorts sincronitzades en este curs';
$string['errorenrolcohortusers'] = 'S\'ha produït un error mentre s\'inscrivien membres d\'una cohort en este curs.';
$string['expirynotify'] = 'Notifica abans que vença la inscripció';
$string['expirynotify_help'] = 'Este paràmetre determina l\'enviament de missatges per a notificar el venciment de la inscripció.';
$string['noguestaccess'] = 'Els visitants no poden accedir a este curs, proveu d\'identificar-vos.';
$string['notenrollable'] = 'No vos podeu inscriure en este curs.';
$string['otheruserdesc'] = 'Els següents usuaris no estan inscrits en este curs, però sí que tenen rols, heretats o assignats dins.';
$string['rolefromthiscourse'] = '{$a->role} (Assignat en este curs)';
$string['unassignnotpermitted'] = 'No teniu permís per llevar l\'assignació de rols en este curs';
$string['unenrol'] = 'Cancel·la la inscripció en este curs';
$string['unenrolme'] = 'Cancel·la la meua inscripció en {$a}';
$string['unenrolnotpermitted'] = 'No teniu permís o no podeu cancel·lar la inscripció d\'este usuari en este curs.';
$string['uninstallconfirm'] = 'Esteu a punt de desinstal·lar el connector d\'inscripcions \'{$a} \'. Com a conseqüència se suprimiran totes les dades associades amb este tipus d\'inscripció, incloent-hi qualificacions d\'usuaris, pertinença a grups, fòrums, subscripcions a fòrums i qualssevol altres dades relatives a estos cursos.

Esteu SEGUR que voleu continuar?';
$string['uninstalldeletefiles'] = 'S\'han suprimit totes les dades relacionades amb el mòdul d\'inscripció \'{$a->plugin}\'. Per completar l\'eliminació (i impedir que el mòdul es torne a instal·lar per si mateix), heu de suprimir ara este directori del vostre servidor: {$a->directory}';
$string['usersearch'] = 'Busca';
